Subject: Re: Trainer Candidate - Biplab Sarkar Biplqb
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 17 Jun 2021 10:58:40 +0000

Spoke to him, pathetic. Reject

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 16 June 2021 at 6:23 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trainer Candidate - Biplab Sarkar Biplqb

He is dont have much experience in Quality Domain.
He started his career in finance. with Data core Pvt. Ltd.
After that he moved to Teleperformance. And was working there as a Quality Analyst. There he worked for Quality Analyst for Customer Support. He worked here for 3 Years.
His KRA's were Daily audits and provide Feedbacks to the agent to improve their capabilities.
Maintaining the accuracy trackers, Quality Dashboard, and other trackers.
Root Cause Analysis on the issues through the audit evaluation and present the recommendation for improvement with operations or team leaders.
Use trends to identify training needs and developing action plans.
Awareness of updates and initiatives among agents through conducting calibration sessions.
Weekly calibration with client to maintain the process & policy adherence.
Support management focus on review of key drivers, metrics and operational processes that drive KPI results.

His current salary is 3.20 LPA
Expecting a descent hike
Notice period- 1 month

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 16, 2021, at 2:47 PM, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Do first round for this guy for non tech quality auditor and let me know his details

From: Biplab Sarkar Biplqb <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 27 May 2021 at 4:18 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Biplab Sarkar Biplqb

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Biplab Sarkar Biplqb
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0) 9007468167
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Sector 9
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        teleper Quality analyst         Working presently
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 30 daya
Please briefly describe your work experience specifically in training?  I am currently working as a quality assurance analyst for an international process whereinI have been Auditing the workitems handled by the agents in order to maintain the accuracy and calibration throughout the process alongside I have to keep Maintaining the accuracy trackers, Quality Dashboard, and other trackers by using the quality control tools and publish with operations or team leaders.
Basis of the audits I do share the feedback to the agents and make them aware of the updates among all of them through conducting calibration sessions.
Also weekly calibration with client to maintain the process & policy adherence.
• Being an experienced QA, responsible for training of newly hired QAs.
Daily allocation for the team and completely
handle the team when AM isn’t available is the part of daily activity for my current job role as well
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  In my current process, which is Amazon Seller Support for North America, Amazon introduced an independent quality monitoring for the audits which were being done from our site. Since the scores were struggling, I worked for my Sit e on a project to get the scores inline as per client's expectations and we were able to hit the numbers and go beyond the targets within two weeks which was followed by consistent performance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position?     I’m very detail oriented and adhere to process . I have analytical skills and that will benefit for the team … But what makes me different than other is I am passionate about this job role and my optimistic personality.
On a scale of 1 - 5 please rate your fluency in spoken English  4